
.wpcf7-text,
.wpcf7-number,
.wpcf7-select,
.wpcf7-textarea {
    background-color: var(--wp--preset--color--base);
    color: var(--wp--preset--color--contrast);
    border-width: 2px;
    border-style: solid;
    border-color: var(--wp--preset--color--accent-2);
    flex-grow: 1;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    min-width: 3rem;
    padding: 8px;
    text-decoration: unset !important;
    line-height: 1.6;
    box-sizing: border-box;
    font-family: var(--wp--preset--font-family--space-grotesk);
    font-size: var(--wp--preset--font-size--medium);
    margin-top: 0.5rem !important;
    box-shadow: 0 0 9px rgba(0, 255, 0, 0.3);
}

h3.contactform {
    margin-top: 3rem;
}

.cta-form-row {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: stretch;
    width: 100%;
}

.cta-form-row p,
.cta-form-row .wpcf7-form-control-wrap {
    display: contents;
}

.cta-form-row .wp-block-search__input {
    flex-grow: 1;
    width: 100%;
    margin: 0;
    margin-top: 0 !important;
}

.cta-form-row .wp-element-button {
    flex-shrink: 0;
    margin: 0;
}

.cta-form-row .wpcf7-spinner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.cta-form-row .is-style-neon-shadow .wp-block-button__link {
    transform: translateY(0) !important;
}